Subject: Re: BSE-IP

From: Scott Wood <[email-masked]>
Date: Tue, 26 Jan 2010 16:17:53 -0600

[email-masked] wrote:
> Any idea of the last kernel version that worked?  So I know I can count on
> that as a reference?  

I'm not familiar with the board, sorry -- was just pointing out that 
there shouldn't be anything too dependent on the particular boards/chips 
  that are currently supported out-of-the-box, and it should be easier 
to add a new board than it used to be.

> I have the 2.2 pre7 from BSE, but there have been a few changes since. ;^)

Hopefully not changes in the board. :-)

That kernel should still work for extracting any knowledge about the 
board's hardware that may or may not be clear from its documentation.

> It appears the image (bootwrapper) needs to be completely self-contained,
> and needs to understand how to read the flash parameters.  That's on my
> list.

What firmware is on the board?

-Scott